@media screen and (max-width: 1260px) {
	.border-control {
		padding: 0 25px;
	}
}/*1200*/
@media screen and (max-width: 1175px) {
	a.phone-number {
		font-size: 24px;
	}
}/*1175*/
@media screen and (max-width: 1045px) {
	a.phone-number {
		font-size: 22px;
		padding-left: 10px;
	}
	.width-control {
		max-width: 100%;
		padding-left: 25px;
		padding-right: 25px;
	}
}/*1045*/
@media screen and (max-width: 1024px) {

	.bd-box-inner {
		padding: 0;
	}
	.archive.woocommerce a.add_to_cart_button {
		display: block;
		margin: 0 auto 10px;
	}
	.archive.woocommerce .lmlink  {
		display: block;
		text-align: center;
		margin: 0 auto;
		max-width: 95px;
	}
	.btn-cont.flex {
		display: block;
	}
	.home .video-browse-section h4 {
		margin-top: 40px;
	}
	.home .video-browse-section h4 + p {
		margin-bottom: 40px;
	}
	section.video-browse-section .row {
	    margin: 0;
	}
	.org-list > li .org-footer {
		padding: 0;
	}
	.country-select {
		left: 10px;
	}
	.single-post .comment-list .comment-content {
		width: 80%;
	}
	.csl-cont {
		padding-top: 60px !important;
		padding-bottom: 60px !important;
	}
	.csl-cont .gform_confirmation_message {
		margin-bottom: 20px;
	}
	.reseller-account .btn-cont .button, .reseller-account .btn-cont .lmlink {
		width: auto !important;
		display: inline-block;
	}
	.header_form .hf_cont .form .cont {
		right: 25px;
		width: 45%;
	}
	.header_form .header-bottom.ht {
		padding-top: 50px;
	}
	.header_form .hf_cont h4 {
		font-size: 35px;
	}
	.header_form .hf_cont .text {
		padding-right: 30px;
	}
	.header_form .hf_cont .form .cont {
		padding: 35px 30px;
	}
	.bottompad {
		padding-bottom: 50px;
	}
	.bd-box-inner > .tcllr:first-child {
		padding-top: 60px;
	}
	.tcllr .text {
		margin-right: 0;
	}
	.tcpd .textcont {
		padding-bottom: 35px;
	}
	hr {
		margin-bottom: 25px;
	}
	.tcpd p {
	    min-height: 132px;
	}
	.tcpd ul {
		min-height: 176px;
	}
}/*1024*/
@media screen and (max-width: 1023px) {
	.product-sharing {
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}
	.country-select {
		position: static;
		text-align: center;
		padding-bottom: 20px;
		border-bottom: 1px solid #ebebeb;
		margin-bottom: 20px;
	}
	.country-select .flex {
		max-width: 170px;
		margin: 0 auto;
	}
	.show-for-tab {
		display: block;
	}
	.hide-for-tab {
		display: none;
	}
	.rotas-tech-section img {
		max-width: 80%;
		margin: 20px auto;
		display: block;
	}
	.rotas-tech-section, .rotas-tech-section .columns {
		padding-left : 0 !important;
		padding-right: 0 !important;
	}
	.single-product-page .reveal > .row > .columns+.columns {
		border: none;
	}
	#reviewModal .columns {
		padding: 0;
	}
	#reviewModal form .row {
		margin: 0;
	}
	#reviewModal .bx-wrapper {
		margin: 0;
	}
	.single-product-page .reveal {
		padding: 15px;
	}
	.stars-wrapper label {
		line-height: 1;
	}
	.single-product .social-list {
		margin: 0 auto 0;
	}
	.no-bg .head-phone .cart-contents-count {
		top: -9px;
	}
	.single-post-cont .left {
		padding-right: 0.9375rem;
	}
	.single-post-cont .right {
		padding-left: 0.9375rem;
		border: none;
	}
	.wpp-list .thumb {
	    width: 95px;
	}
	.single-post-cont {
	    padding-top: 0;
	    display: block;
	    margin: 0;
	}
	.wpp-list li {
		-webkit-box-pack: start;
		    -ms-flex-pack: start;
		        justify-content: flex-start;
	}
	.page-template-with-sidebar #secondary {
		border-top: 1px solid #ebebeb;
		padding-top: 40px;
		margin-top: 40px;
	}
	.share-review .product-sharing {
		margin-bottom: 0;
	}
	.share-review .social-list {
		padding-left: 20px;
	}
	.share-review .columns {
		padding: 0;
	}
}/*1023*/
@media screen and (max-width: 1110px) and (min-width: 640px) {
	.shop-products .btn-cont.flex {
		display: block;
	}
	.shop-products .btn-cont a {
		display: block;
		margin: 0 auto 10px;
		text-align: center;
	}
	.archive.woocommerce .lmlink {
		max-width: 100%;
		width: 100%;
	}
}
@media screen and (max-width: 840px) {
	a.lmlink.uline {
	    margin-top: 10px;
	    text-align: left;
	}
	.width-control.tcpd {
	    margin-top: -200px;
	} 
	.tcpd-heading {
		padding-bottom: 215px;
	}
	.tcpd .textcont {
		padding-bottom: 35px;
	}
}
@media screen and (max-width: 782px) {
	html {
		margin-top: 0 !important
	}
	
}
@media screen and (max-width: 768px) and (min-width: 641px) {
	.org-footer a {
	    display: block;
	    width: 100%;
	    margin: 0 0 10px !important;
	    text-align: center !important;
	}
	.rotas-tech-section img {
		max-width: 50%;
		margin: 0 0 10px;
	}
	.rotas-tech-section {
		padding-top: 35px;
	}
	.woocommerce-checkout form.checkout .medium-7, .woocommerce-checkout form.checkout .medium-5 {
		width: 100% !important;
		-webkit-box-flex: 0;
		    -ms-flex: none;
		        flex: none;
		max-width: 100% !important;
	}
	.order-summary .total-cont .float-right .flex {
		display: block;
	}
}
@media screen and (max-width: 768px) {
	.woocommerce-lost-password .form-accont {
		padding: 60px 0;
	}
	.contact-list {
		text-align: center;
	}
	.fms .text-center br {
		display: none;
	}
	.header-bottom.nbg h1 {
		margin: 0;
	}
	.youtube-player {
    width: 70%;
	}
	.header-top {
	    margin: 0;
	}
	.header-top .small-11 {
		padding: 0;
	}
	.right-sidebar > img {
		display: block;
		margin: 0 auto;
	}
	.tcltri .align-middle .small-6:last-child {
		text-align: right;
	}
	.heading-account {
		font-size: 40px;
	}
	.woocommerce #content table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail {
		display: block;
		padding-right: 0;
	}
	.vvtab {
		display: block;
	}
	.hhtab {
		display: none !important;
	}
	td.product-thumbnail {
		display: block;
		width: 100%;
	}
	.product-thumbnail {
		position: relative;
		border-top: 1px solid #f0f0f0 !important;
		border-bottom: none !important;
	}
	.product-thumbnail .remove {
		position: absolute;
		right: 0;
		top: 15px;
	}
	.product-thumbnail .flex .cont {
		text-align: left;
	}
	/*.product-thumbnail .flex  > div {
		width: 50%;
	}*/
	.product-thumbnail .flex  > div:last-child {
		padding-left: 20px;
	}
	.product-thumbnail .prod-thumb img {
		max-height: 100% !important;
	}
	.woocommerce table.shop_table_responsive tr td:before, .woocommerce-page table.shop_table_responsive tr td:before, .woocommerce table.shop_table_responsive tr td:before, .woocommerce-page table.shop_table_responsive tr td:before {
		display: none;
	}
	.woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
		background-color: transparent;
	}
	.prod-thumb {
		width: 100px;
	}
	.product-thumbnail .ex-cont {
		margin-bottom: 10px;
	}
	.woocommerce .quantity .qty {
		margin: 0 auto;
	}
	.product-thumbnail .flex  > div:last-child {
		width: 80%;
	}
	.product-thumbnail .price {
		margin-bottom: 10px;
	}
	.cart-table td.actions {
		padding: 20px 0 0 !important;
		border-top: 1px solid #ebebeb !important;
	}
	.coupon_cont, .checkout-cont {
	    float: none;
	    width: 100%;
	    max-width: 100%;
	}
	.coupon_cc input, .coupon_cc input[type="submit"] {
		width: 100%;
		max-width: 100%;
		margin-top: 10px;
	}
	.coupon_cont .coupon {
		display: block;
	}
	.woocommerce-cart .checkout-cont a {
		margin-top: 15px;
	}
	.coupon_cc {
		padding-top: 25px;
		border-top: 1px solid #ebebeb;
	}
	.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
		max-width: 100%;
	}
	.woocommerce-page .cart-collaterals .cart_totals th, .woocommerce-page .cart-collaterals .cart_totals td {
		display: block;
	    width: 50% !important;
	    float: left;
	}
	.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals {
		margin-top: 40px;
	}
	.woocommerce table.shop_table tbody:first-child tr:first-child td, .woocommerce table.shop_table tbody:first-child tr:first-child th {
		    border-top: 1px solid #f6f6f6 !important;
	}
	.woocommerce-cart #page .cart_totals tr:last-child th, .woocommerce-cart #page .cart_totals tr:last-child td {
		background-color: #f8fbfd;
	}
	.quantity {
		margin: 0;
	}
	.woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
		text-align: left !important;
	}
	.woocommerce-orders .woocommerce table.shop_table_responsive tr td, .woocommerce-orders table.shop_table_responsive tr td {
		padding: 0;
		border: 0;
		line-height: 1.6;
		font-size: 14px;
		width: 50%;
		border: 1px solid #e1e1e1;
	    border-bottom: none;
	    border-right: none;
	}
	.woocommerce-orders table.shop_table_responsive tr td .cont {
		padding: 15px 20px 25px;
	}
	.woocommerce-orders .woocommerce table.shop_table_responsive tr {
		margin-bottom: 20px;
		float: none;
		width: 100%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	.woocommerce-order table.shop_table_responsive tbody tr:first-child td:first-child, .woocommerce-order table.shop_table_responsive tbody tr:first-child td:first-child, .woocommerce-orders .woocommerce table.shop_table_responsive tr td.order-number,  .woocommerce-orders table.shop_table_responsive tr td.order-number {
		border-top: 1px solid #e1e1e1 !important;
	}
	.woocommerce-orders .woocommerce table.shop_table_responsive tr td:nth-child(even), .woocommerce-orders table.shop_table_responsive tr td:nth-child(even) {
		border-right: 1px solid #e1e1e1;
	}
	.woocommerce-orders .woocommerce table.shop_table_responsive tr td:last-child, .woocommerce-orders table.shop_table_responsive tr td:last-child, .woocommerce-orders .woocommerce table.shop_table_responsive tr td.order-status,  .woocommerce-orders table.shop_table_responsive tr td.order-status {
		border-bottom: 1px solid #e1e1e1 !important;
	}
	.woocommerce-orders table.shop_table_responsive tr td.order-actions:before {
		content: "";
		height: 43px;
		display: block;
		width: 100%;	
	}
	.woocommerce-orders table.shop_table_responsive tr td:before, .woocommerce-orders table.shop_table_responsive tr td:before {
		display: block;
		width: 100%;
		background: #f8fbfd;
		text-transform: uppercase;
		color: #b2c1ca;
		padding: 10px 20px;
		font-size: 14px;
		font-family: 'GothamMedium';
		float: none;
		border-bottom: 1px solid #e1e1e1;
	}
	.woocommerce-orders .woo-heading {
		font-size: 39px;
		padding: 25px 0 25px 25px;
	}
	.woocommerce-account .header-top {
		padding-top: 10px;
	}
	.woocommerce table.shop_table_responsive tr td:before, .woocommerce-page table.shop_table_responsive tr td:before {
		content: attr(data-title) "";
	}
	.woocommerce-order-received .woocommerce {
		padding: 50px 0;
	}
	.woo-order-received .cont {
		max-width: 100%;
		width: 100%;
	}
	.cart-empty {
		padding-top: 50px;
	}
	.cart-empty + .return-to-shop {
		padding-bottom: 50px;
	}
	.woocommerce-cart .woocommerce {
		padding-bottom: 20px;
	}
	.hide-pmob {
		display: none;
	}
	.show-pmob {
		display: block !important;
	}
	.shopping-moddal .large-7 {
		text-align: center !important;
	}
	.single-product-page .shopping-moddal .pr-img > img {
		width: auto !important;
		max-height: 250px !important;
	}
	.variation {
		clear: both;
		float: none;
	}
	.cart-sku {
		clear: both;
		float: none;
		display: block;
	}
	.header .social-list {
		right: -50px;
	}
	.header-bottom.hbg {
		padding-left: 60px;
		padding-right: 60px;
	}
	.home .header-bottom h1 {
		line-height: 1;
	}
	.wbr ul {
		display: block;
	}
	.wbr ul li {
		width: 100%;
	}
	.form-login-woo .bop, .bop {
		font-size: 50px;
	}
	.visible-tab.coupon_cont {
		display: block;
	}
	.hide-tab.coupon_cont {
		display: none;
	}
	.home .header-bg .subtitle {
		padding: 0 65px;
	}
	.org-list > li .org-footer {
		padding: 0 15px;
	}
	.org-list .org-footer a {
		margin: 0;
	}
	.home .video-browse-section h4 + p {
	    margin-bottom: 10px;
	}
	.internal-page.full-width.rotas .page-content .bd-box-inner {
		padding-bottom: 0;
	}
	.full-width.rotas hr {
		margin-bottom: 0;
	}
	.csl .cont {
		display: block;
		padding: 40px;
	}
	.csl .text, .csl .img-cont {
		width: 100%;
		padding: 0;
	}
	.csl .img-cont img {
		transform: none;
		position: static;
	}
	.hs-strip .right-cont img:first-child {
		right: 0;
	}
	.reseller-account .shop-products .img-cont, .reseller-account .shop-products .shop-meta {
		width: 100%;
		max-width: 100%;
		padding: 0;
	}
	.reseller-account .shop-products .img-cont {
		margin-bottom: 20px;
	}
	.gr .text h4 {
		font-size: 16px;
	}
	.gr .text p {
		font-size: 14px;
	}
	.hf_cont.flex, .tcllr .flex {
		display: block;
	}
	.hf_cont.flex .text, .hf_cont.flex .form, .tcllr .flex .text, .tcllr .flex .image {
		width: 100% !important;
		flex: none;
		max-width: 100%;
		padding: 0;
	}
	.tcllr .flex .image img  {
		display: block;
		margin: 0 auto;
	}
	.hf_cont.flex .form .cont {
		position: static;
		max-width: 100%;
		width: 100%;
		margin-bottom: -100px;
		margin-top: 20px;
	}
	.bd-box-inner > .tcllr:first-child .image img {
		max-height: 400px;
		margin-bottom: 30px;
		margin-top: 30px;
	}
	.tcllr.brd-img .flex .image img {
		width: 100%;
		margin-bottom: 30px;
		padding-bottom: 0;
	}
	.tcllr.brd-img.width-control {
		padding-top: 0;
	}
	.tcpd .textcont {
		padding-left: 15px;
		padding-right: 15px;
	}
	.tcpd p {
		min-height: 176px;
	}
	.tcpd ul {
		min-height: 198px;
	}
}/*768*/

@media screen and (min-width: 768px) {
	.vtab {
		display: none;
	}
}/*min 768*/
@media screen and (min-width: 769px) {

	.vvtab {
		display: none;
	}
}/*min 768*/
@media screen and (max-width: 767px) {
	.header-top .small-11 {
		padding: 0 15px;
	}
	.woocommerce-account .left-side, .woocommerce-account .content-right {
		width: 100%;
		float: none;
	}
	.woocommerce-account .woocommerce-MyAccount-content {
		padding: 0;
	}
	.vtab {
		display: block;
	}
	.htab {
		display: none;
	}
	.vtab .select2-container .select2-choice {
		font-family: 'GothamMedium';
		text-transform: uppercase;
		font-size: 14px;
	}
	.woocommerce-account .vtab .select2-container {
		margin-bottom: 30px;
	}
	.woocommerce-account .select2-container .select2-choice .select2-arrow b:after {
		background: url('../img/arrow-down.png') no-repeat center / contain;
		width: 10px;
		height: 5px;
		border: none;
	}
	.heading-account {
		font-size: 32px;
		color: #437cc2;
		padding: 20px;
		margin-top: 25px;
		padding: 0;
		position: relative;
	}
	.heading-account:before, .woocommerce-orders .woo-heading:before {
		content: "";
		margin: 0 -15px 0 -15px;
		height: 1px;
		background: #dbe8f0;
		display: block;
		margin-bottom: 30px;
	}
	.newsletter_f .gform_body, .newsletter_f .gform_footer {
		width: 50%;
	}
	.newsletter_f {
		padding: 35px 25px;
	}
	.footer-middle .menu > li > a {
		font-size: 15px;
		color: #437cc2;
	}
	.select2-container .select2-choice .select2-arrow {
		width: 28px;
	}
	#page .woocommerce-MyAccount-content .woocommerce-Message {
		margin-top: 25px !important;
	}
	.woo-order-received .order-row {
    	padding: 25px 30px;
	}
	.row.collapse > .columns.form-log {
	    padding-right: 25px;
	}
	.row.collapse > .columns.social-login {
	    padding-left: 45px;
	}
	.header-strip .flex .fl {
		margin-bottom: 5px;
	}
	.header-strip .flex div {
		width: 100%;
	}
	.header-strip .inline-ul, .header-strip .flex div {
	    text-align: center;
	}
	.fw.form-login-woo .form-log {
		padding: 0;
	}
	.woocommerce .register p input {
		margin-bottom: 0 !important;
	}
	.header-bg .subtitle {
		padding: 0 0;
	}
	.tcpd .imgcont img {
		width: 98%;
		display: block;
		margin: 0 auto;
	}
	.tcpd .bx-wrapper .bx-pager.bx-default-pager a {
		width: 16px;
		height: 16px;
		border-radius: 100%;
		background: #f5f5f5;
		border: 1px solid #ebebeb;
	}
	.tcpd .bx-wrapper .bx-pager.bx-default-pager a.active {
		background: #437cc2;
		border-color: #437cc2;
	}
	.tcpd p {
		min-height: 0;
	}
	.bxslider.prod-box {
		display: block;
	}
	.tcpd p, .tcpd ul {
		min-height: auto;
	}
}/*767*/
@media screen and (max-width: 720px) {
	.heading-woo a.button.checkout-button {
		white-space: inherit;
		padding: 6px;
		line-height: 1.4;
	}
}/*720*/
@media screen and (max-width:40em){
	.youtube-player {
    	width: 81%;
	}
	.youtube-player img {
	    margin-top: -277px;
	}
	#play-button {
	    top: -110px;
	}
	.youtube-container {
	    max-height: 150px;
	    margin-bottom: 53px;
	}
} 
@media screen and (max-width: 640px) {
	.org-img {
		max-height: 100%;
		height: auto;
		min-height: 0;
		background-image: none !important
	}
	.org-img img {
		opacity: 1;
		max-height: 100%;
	}
	.home .header-bottom .button-group {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	}
	.home .header-bottom {
	    padding-bottom: 20px;
	}
	.header-bottom .button-group {
	    margin-top: 10px;
	    margin-bottom: 20px;
	}
	.home .header-bottom .button-group a {
		-webkit-box-flex: 0 !important;
	    -ms-flex: none !important;
	        flex: none !important;
	}
	.header .social-list {
		display: none;
	}
	.header-bottom h1 span, .contact-page .header-bottom h1 span {
		top: 0;
	}
	.header-bottom {
		padding: 50px 0 50px;
	}
	.contact-page .header-bottom h1 {
		margin: 0;
	}
	.org-list > li .org-footer {
		padding: 0 0;
	}
	.newsletter_f form .gform_footer {
		width: 100% !important;
	}
	.newsletter_f .gform_wrapper.gf_browser_chrome .gform_body {
		width: 100% !important;
		margin-bottom: 15px;
	}
	.newsletter_f .ginput_container {
		margin-right: 0 !important;
	}
	.met {
	    float: none;
	    width: 100%;
	    word-wrap: break-word;
	}
	.website-logo img {
	    max-width: 100%;
	}
	.gr .left-logo, .gr .text {
		width: 100%;
		border: none;
		padding: 0;
	}
	ul.gallery-cont.flex.flexsb li {
	    padding: 5px;
	    text-align: center;
	    width: 48%;
	    max-width: 100%;
	    margin-bottom: 10px;
	}
	.flex.gallery-cont {
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}
	.grp .flex.gallery-cont {
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		        padding: 10px 5px;
	}
	.gr.grp ul.gallery-cont.flex.flexsb li {
		width: 24%;
		max-width: 100%;
		height: 100px;
	}
}/*640*/
@media screen and (min-width: 640px) {
	.rotas-tech-section .align-center .columns {
	    padding: 0;
	}
}/*min 640*/
@media screen and (max-width: 639px) {
	.fms .gform_footer {
		position: static;
	}
	.fms .gform_wrapper .gfield_checkbox li label {
		margin-bottom: 15px;
	}
	.gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.no_last_name span, .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span, .gform_wrapper .ginput_complex.ginput_container.no_first_name.has_middle_name.has_last_name span, .gform_wrapper .ginput_complex .ginput_left, .gform_wrapper .ginput_complex .ginput_right {
		width: 100% !important;
	}
	.gform_wrapper .ginput_complex .ginput_left, .gform_wrapper .ginput_complex .ginput_right {
		margin: 0 !important;
	}
	.fms .text-center br {
		display: none;
	}
	.about-us .page-content .bd-box-inner {
		padding-top: 20px;
	}
	.vmob {
		display: block !important;
	}
	.hmob {
		display: none !important;
	}
	.bq.row {
		margin: 0;
	}
	.bq blockquote p {
		font-size: 16px;
	}
	blockquote {
		padding: 30px;
	}
	blockquote:before {
		left: 13px;
	}
	blockquote:after {
		right: 13px;
	}
	.bq blockquote p.quate-author {
		font-size: 14px;
	}
	.about-us .header-bg {
		background-position: center;
	}
	.order-d-row, .button-row {
		display: block;
	}
	.button-row .column:first-child, .button-row .column:last-child {
		padding: 0;
	}
	.button-row a.button {
		margin-top: 20px;
	}
	.total-cont .float-right {
		width: 100%;
		padding: 0;
	}
	.woo-order-received .text-left {
		padding-left: 0 !important;
	}
	.woocommerce-order-received .woocommerce {
		padding: 0 0 30px;
	}
	.woocommerce-order-received .woo-heading {
		font-size: 50px;
	}
	.woo-order-received .pname a {
		display: block;
		margin-top: 20px;
	}
	.row.collapse > .columns.form-log {
	    padding-right: 0;
	}
	.row.collapse > .columns.social-login {
	    padding-left: 0;
	} 
	.or-line {
		display: block;
		height: auto;
		margin: 0 0 20px;
		text-align: center;
		position: static;
		width: 100%;
	}
	span.or-line:before {
		float: left;
	}
	span.or-line:before, span.or-line:after {
		width: 45%;
		height: 1px;
		display: inline-block;
		position: relative;
    	top: 13px;
	}
	span.or-line:after {
		float: right;
	}
	.form-login-woo h2 {
		font-family: 'Birdsofparadise';
		font-size: 32px;
		text-transform: none;
		margin-bottom: 20px;
	}
	.woocommerce-page .form-login-woo {
		margin: 20px auto;
	}
	.social-login p {
		text-align: center;
	}
	.form-log label input:not([type=submit]) {
		height: auto;
	}
	.form-log label input:not([type=submit]) {
		margin-bottom: 10px;
	}
	.form-log label input[type="checkbox"] {
		margin-bottom: 0;
	}
	.woocommerce form .form-row {
		padding: 0;
	}
	.woocommerce-LostPassword a, .woocommerce-LostPassword label {
		font-size: 13px;
		line-height: 1;
	}
	.form-login-woo input[type="text"], .form-login-woo input[type="password"], #page .form-login-woo input[type="submit"] {
	    margin-bottom: 10px !important;
	    height: 49px;
	}
	.woo-order-received .text-left, .woocommerce-checkout .order-summary .text-left {
		padding-left: 0 !important;
	}
	.woocommerce-checkout .total-cont .float-right {
		width: 100%;
	}
	#page .newsletter_f form, .newsletter_f form {
		display: block;
	}
	.newsletter_f form input {
		margin: 0 !important;
	}
	.newsletter_f .gform_body, .newsletter_f .gform_footer {
		width: 100%;
	}
	.products-filter-widget .shop-product-title {
		font-size: 22px;
		border: 1px solid #e5e5e5;
		padding: 12px;
		margin-bottom: 0;
		line-height: 1;
	}
	.products-filter-widget .shop-product-title.title-clicked {
		color: #fff;
		background: #437cc2;
	}
	.products-filter-widget .shop-product-title:after {
		content: "\f107";
		font-family: FontAwesome;
		float: right;
		color: #d1d1d1;
		display: block;
	}
	.products-filter-widget .shop-product-title.title-clicked:after {
		content: "\f106";
		color: #fff;
	}
	.products-filter-widget .shop-product-title + .row {
		display: none;
	}
	.products-filter-widget .shop-product-title + .row .accordion > li > a {
		padding-left: 15px;
	}
	.products-filter-widget .shop-product-title + .row .accordion {
	    border: 1px solid #ebebeb;
	    border-top: none;
	}
	.products-filter-widget .shop-product-title + .row .accordion li:first-child a {
		border-top: none;
	}
	.filterset ul li {
		padding-left: 35px;
	}
	.products-filter-widget hr {
		margin-left: -25px;
		margin-right: -25px;
	}
	.shop-sidebar {
		margin-bottom: 10px;
	}
	.post-type-archive-product .page-content h1 {
		font-size: 32px;
		margin-bottom: 15px;
	}
	.upper-shop h4 {
		font-size: 18px;
		color: #4b4e53;
	}
	.upper-shop h4 + p {
		color: #7e8082;
	}
	.archive.woocommerce a.add_to_cart_button, .archive.woocommerce .lmlink {
		display: inline-block;
		margin: 0;
	}
	.btn-cont.flex {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
	}
	.archive.woocommerce a.add_to_cart_button, .archive.woocommerce .lmlink {
		width: 48%;
		display: block;
		padding: 12px;
		max-width: 48%;
		font-family: 'GothamMedium';
		font-size: 13px;
	}
	.archive.woocommerce .lmlink {
		border-bottom: none;
		text-decoration: underline;
	}
	.shop-product-title {
		font-size: 26px;
	}
	.shop-products p.shop-price {
		font-family: 'GothamMedium';
		font-size: 18px;
		color: #4b4e53;
		line-height: 1;
		margin-top: 10px;
	}
	.single-product .bd-cont {
		padding: 0 5px;
	}
	.single-product .reveal-overlay-success .shopping-moddal {
		transform: none;
		top: 50px;
		margin-bottom: 50px;
	}
	.rotas-tech-section img {
		max-width: 100%;
		margin-top: 10px;
	}
	.woocommerce .rotas-tech-section a.button {
	    font-size: 14px;
	}
	.user-cart-page .header-top {
		padding-bottom: 10px;
	}
	.header-logo img {
		display: block;
	}
	.header-bottom.ht .row.align-center {
		margin: 0;
	}
	.rotas .bd-box-inner > .row {
		margin: 0;
	}
	.social-conts {
		margin: 0;
	}
	.social-conts > .columns {
		padding: 0;
		-webkit-box-flex: 0;
		    -ms-flex: none;
		        flex: none;
		        width: 100%;
	}
	/*.social-conts > .columns ul {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}*/
	#page #shipping_method {
	    padding-left: 0;
	}
	.woocommerce-cart #page .cart_totals th {
		padding-left: 15px;
	}
	.woocommerce-cart #page .cart_totals .shipping th {
		padding-left: 15px;
		width: 100% !important;
		display: block;
	}
	.woocommerce-cart #page .cart_totals .shipping td {
		width: 100% !important;
		display: block;
		padding-left: 15px;
	}
	#shipping_method input[type=checkbox], #shipping_method input[type=radio] {
		margin: 0 0 0 0 !important;
	}
	.woocommerce ul#shipping_method li {
		text-indent: 0;
		padding: 0 !important;
	}
	#order_review #shipping_method {
		margin: 0;
		list-style: none;
	}
	.woocommerce-checkout button.vieworderbtn {
		text-transform: uppercase;
	    font-family: "GothamMedium";
	    line-height: 1.2;
	    margin-top: -8px;
	}
	.woocommerce-checkout .woocommerce-info {
		margin-bottom: 10px !important;
	}
	.header-bottom.hbg > .row {
		margin: 0;
	}
	.single-product-page .prod-quality {
		margin-bottom: 10px;
	}
	.single-product .quantity {
		max-width: 120px;
	}
	.product-sharing .social-list a {
		font-size: 18px;
	}
	.summary.entry-summary .columns {
		width: 100%;
		float: none;
	}
	.summary .entry-title, .summary .product-price {
		text-align: center;
	}
	.single-product .product-rating , .single-product .product-rating .text-right {
		text-align: center !important;
	}
	.woocommerce-product-rating {
		margin: 0 auto 10px !important;
	}
	.header-bottom.hbg {
		padding-left: 0;
		padding-right: 0;
	}
	.woocommerce-lost-password .form-accont {
	    padding: 0 0 60px;
	}
	.woocommerce-lost-password h3 {
		line-height: 1.2;
		font-size: 30px;
	}
	.country-select {
		padding-top: 20px;
	}
	.wbr li p {
		font-size: 15px;
	}
	.form-login-woo .bop, .bop {
		font-size: 40px;
	}
	.wbr ul li {
	    padding-left: 50px;
	    background-size: 30px;
	}
	.single-product-page .shopping-moddal .close-button {
		right: 10px;
	}
	.pr-img {
		margin-bottom: 20px;
	}
	.single-product .woocommerce-Price-amount {
		color: #437cc2 !important;
	}
	.adding-cart-form .product-details .product-price, .single-product.woocommerce div.product .product_title {
		text-align: left !important;
	}
	.product-more-info .accordion-title {
		padding: 10px 0;
	}
	.header-bg .subtitle {
		line-height: 1.4;
	}
	p.shop-excerpt {
		min-height: 0;
	}
	.recent-posts .heading h3, .single-post .comments-title, .single-post .comment-form-comment label, #respond h3#reply-title {
		font-size: 28px;
	}
	.recent-posts .title {
		font-size: 22px;
	}
	.recent-posts .imgbg {
	    height: 180px;
	}
	.single-post .comment-list .comment-content:before {
		left: -18px;
	}
	.single-post .comment-metadata {
		display: block;
		margin: 0 0 10px;
	}
	.single-post #respond {
	    margin-bottom: 50px;
	    padding-bottom: 30px;
	    border-bottom: 1px solid #ebebeb;
	}
	.rp-cont {
	    width: 100%;
	    margin-bottom: 30px;
	}
	.rps-cont {
		display: block;
	}
	.single-post-cont .entry-title {
		font-size: 28px;
	}
	#secondary .form-box h4 {
		font-size: 30px;
	}
	.page-template-with-sidebar .single-post-cont .entry-title {
		font-size: 36px;
	}
	.page-template-with-sidebar .single-post-cont h1, .page-template-with-sidebar .single-post-cont h2, .page-template-with-sidebar .single-post-cont h3, .page-template-with-sidebar .single-post-cont h4, .page-template-with-sidebar .single-post-cont h5, .page-template-with-sidebar .single-post-cont h6 {
		margin-top: 20px;
	}
	.entry-content li {
		padding-left: 20px;
	}
	.entry-content ul {
		margin-left: 0;
	}
	#secondary .gform_footer input[type="submit"] {
		width: 100%;
	}
	.blog-box article {
	    width: 100%;
	}
	.blog .single-post-cont .page-header .entry-title {
	    font-size: 38px;
	}
	.blog .blog-box .entry-title {
		min-height: 0;
	}
	.newsletter_f .gform_validation_error .gform_body, .newsletter_f .gform_validation_error .gform_footer {
		width: 100%;
	}
	.newsletter_f .gform_wrapper .top_label .gfield_error .ginput_container {
		margin: 0 !important;
	}
	.share-review > .flex {
		display: block;
	}
	.share-review .product-sharing {
		margin-bottom: 20px;
	}
	.reseller-sign .form-log {
		padding: 0 15px;
	}
	.reseller-sign p.form-row.form-row-wide.form-group input, .reseller-sign p.form-row.form-row-wide.form-group textarea {
	    font-size: 14px;
	}
	.reseller-log .flexsb p {
		width: 100%;
	}
	.reseller-log .flex {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	.reseller-sign .reseller-log {
		padding-bottom: 30px;
		padding-top: 20px;
	}
}/*639*/
@media screen and (max-width: 480px) {
	.accordion-title, .accordion-title:focus {
		padding-right: 30px;
	}
	.header-bottom.nbg h1, .header-bottom h1 {
		font-size: 42px;
		margin-bottom: 0;
		left: 4px;
		position: relative;
	}
	.header-bottom.ht h1 {
		padding-right: 20px;
	}
	.fms .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
		padding-right: 0;
		font-size: 14px;
		padding-left: 20px;
	}
	#field_1_1 {
		padding-left: 3px;
	}
	.header-bottom.nbg .subtitle {
		font-family: 'AvenirLTStd-Book';
		letter-spacing: 6px;
		margin-top: 10px;
		}
	.subtitle {
	    padding: 0 0;
	}
	.home .header-bottom h1 {
	    line-height: 42px;
	    margin-bottom: 16px
	}
	.header-bottom .button-group{
	    margin-top: 10px;
	    margin-bottom: 20px;
	}
	footer .menu > li {
		padding: 5px 4px;
	}
	.youtube-player img {
	    margin-top: -184px;
	}
	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
		width: 100%;
	}
	.breadc .small-11 {
		padding: 0;
	}
	.newsletter_f h3 {
		font-size: 19px;
	}
	#page .newsletter_f form {
		display: block;
	}
	.newsletter_f .gform_body, .newsletter_f .gform_footer {
		width: 100%;
	}
	.newsletter_f .gform_body {
		margin-bottom: 15px;
	}
	#page .newsletter_f .ginput_container, .newsletter_f .ginput_container {
		margin-right: 0 !important;
	}
	#page .newsletter_f form .gform_footer input {
		margin-top: 15px;
	}
	.breadc, .breadc a {
		font-size: 13px;
		margin-bottom: 20px !important;
	}
	.newsletter_f h3 br {
		display: none;
	}
	.newsletter_f {
	    padding: 35px 17px;
	}
	.woocommerce-account input[type="submit"] {
		width: 100%;
	}
	.bd-cont {
		padding: 0 5px;
	}
	.border-control {
		padding: 0 15px;
	}
	#page .newsletter_f .ginput_container {
		margin: 0 0 15px;
	}
	.woocommerce-account input[type="submit"], .woocommerce-account #page .button {
		padding-left: 0;
		padding-right: 0;
		width: 100%;
	}
	.woocommerce-account .woocommerce-MyAccount-navigation, .woocommerce-account .woocommerce-MyAccount-content {
		margin-bottom: 30px;
	}
	.footer .bd-box-inner {
		padding: 0;
	}
	.footer-middle .small-centered > .column {
		padding: 0;
	}
	.footer-bottom p {
		font-size: 13px;
	}
	.footer-bottom {
		padding-top: 15px;
	}
	.footer-bottom p {
		margin-bottom: 20px;
	}
	.bd-box {
		padding: 2px;
	}
	.woocommerce-account .woocommerce-Address {
		margin-bottom: 20px;
	}
	.footer-middle .menu li {
		display: block;
		text-align: center;
		-webkit-box-flex: 0;
		    -ms-flex: none;
		        flex: none;
	    padding: 10px 0;
	    border-bottom: 1px solid #dbe8f0;
	    margin-left: -15px;
    	margin-right: -15px;
	}
	.footer-middle .menu > li > a {
		text-align: center;
		display: block;
		color: #5c5c5c;
		font-size: 16px;
		border: none;
	}
	.footer-middle .social-list {
		margin-top: 20px;
	}
	.footer-middle {
	    padding-top: 0;
	}
	input:not([type=submit]) {
		height: 44px;
	}
	.product-thumbnail .flex > div:last-child {
	    width: 70%;
	}
	.prod-thumb {
	    width: 30%;
	}
	.heading-woo a.button.checkout-button {
		font-size: 14px;
		padding-left: 10px;
		padding-right: 10px;
		display: block;
	}
	.woocommerce-cart h1.woo-heading {
		font-size: 32px;
		margin: 0;
		position: relative;
		top: 13px;
	}
	.heading-woo.collapse {
		margin-bottom: 20px !important;
		padding: 0 !important;
	}
	.woocommerce-account input[type="submit"], .woocommerce-account #page .button, .woocommerce-page a.button.checkout-button, .woocommerce-cart td .button, .woocommerce-cart td input.button:disabled[disabled] {
		padding-left: 10px;
		padding-right: 10px;
	}
	.woocommerce-cart .woocommerce {
	    padding-bottom: 20px;
	}
	.woocommerce-orders .woocommerce table.shop_table_responsive tr {
		float: none;
		width: 100%;
	}
	.woocommerce-orders .woo-heading {
		font-size: 35px;
		padding: 25px 0 20px 0;
		margin-bottom: 0;
	}
	.nav-heading {
		font-size: 22px;
	}
	.woocommerce-orders #page .order-actions .button.view {
		width: auto;
		display: inline-block;
	}
	.woocommerce .order_details.bacs_details {
		margin-bottom: 0;
		padding-bottom: 25px;
		display: block;
	}
	.woocommerce .order_details.bacs_details li {
		width: 100%;
		margin-bottom: 15px;
		border: none;
		font-size: 12px;
	}
	.header-top {
		padding-top: 10px;
	}
	.woocommerce-order-received .woo-heading {
		font-size: 32px;
	}
	.woo-order-received header h2, .woo-order-received h2, .woo-order-received header h3 {
		font-size: 26px;
	}
	.shop_table.customer_details .flex {
		display: block;
	}
	.woo-order-received .shop_table.customer_details .row-data {
		text-align: left;
	}
	.wc-bacs-bank-details-heading + h3 {
		color: #5c5c5c;
		font-size: 18px;
	}
	.large-image {
		height: auto;
	}
	.summary .entry-title {
		font-family: 'GothamMedium';
		font-size: 42px;
	}
	.single-product .woocommerce-Price-amount {
		font-size: 22px;
		color: #4b4e53;
	}
	.single-product-page h4, #variation_pa_color label{
		color: #4b4e53;
	}
	.social-list {
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-pack: center;
	        -ms-flex-pack: center;
	            justify-content: center;
	}
	.social-list a {
		width: 32px;
		height: 32px;
		line-height: 32px;
	}
	.product-sharing > .columns:first-child {
		font-family: 'GothamMedium';
		color: #4b4e53;
		margin-bottom: 0;
	}
	.adding-cart-form .button.hollow {
		padding: 12px 25px;
	}
	.hmob {
		display: none;
	}
	.vmob {
		display: block !important;
	}
	.prel-product h2 {
		min-height: 0;
	}
	.prel-product {
		padding-bottom: 20px;
	}
	.related-products-list .columns {
		padding: 0;
		display: block;
	}
	.related-products-section {
		padding-bottom: 0;
	}
	.thumbnails-list > li img {
	    max-width: 100%;
	    max-height: 100%;
	    height: auto !important;
	    width: auto !important;
	    min-height: 0;
	    min-width: 0;
	}
	.thumbnails-list > li {
		width: 78px;
	}
	.single-product .thumbnails-list {
		padding-right: 0;
	}
	#pa_color_buttons span {
		height: 35px !important;
	}
	.single-product .quantity .minus, .single-product .quantity .plus {
		width: 35px;
		height: 35px;
	}
	.single-product .quantity input[type="number"], .woocommerce .quantity .qty, .single-product .variations_button .single_add_to_cart_button {
		height: 35px;
	}
	.vmob.bxslider-related {
		margin: 0;
	}
	.single-product-page .related-products-section h1 {
		font-size: 22px;
		line-height: 1;
	}
	.woo-order-received .order-row, .woocommerce-checkout .order-row {
		padding: 35px 20px;
	}
	.cart-empty {
		font-size: 30px;
	}
	.cart-empty + .return-to-shop a {
		padding-left: 30px;
		padding-right: 30px;
	}
	.products-filter-widget hr {
	    margin-left: -15px;
	    margin-right: -15px;
	}
	.single-product-page .shopping-moddal .modal-header {
		padding: 20px 30px;
	    font-size: 12px;
	    line-height: 1.4;
	}
	.single-product-page .shopping-moddal h1 {
		font-size: 24px;
		line-height: 1;
	}
	.shopping-moddal .columns {
	    padding: 0 !important;
	}
	.single-product .reveal-overlay-success .shopping-moddal {
		width: 90%;
	}
	.single-product-page .shopping-moddal .modal-body {
		padding: 20px 40px 30px;
	}
	.woocommerce table.shop_table td {
		padding-top: 40px;
	}
	.quantity .minus, .quantity .plus {
		height: 35px;
		width: 35px;
	}
	.org-list > li {
		padding: 0;
	}
	.org-list > li .org-footer .button {
	    margin-right: 10px;
	}
	.rotas-tech-section {
		padding-top: 10px;
		padding-bottom: 20px;
	}
	.org-footer a.lmlink.uline {
		font-size: 12px;
	}
	.woocommerce-checkout #payment .payment_method_paypal .about_paypal {
		line-height: 1;
	}
	#field_1_1, #field_1_1 label, #field_1_1 .ginput_container {
		width: 100%;
		display: block;
	}
	.contact-page #page select {
		padding-left: 0;
	}
	.thumbnails-list {
		padding-left: 15px;
	}
	.form-modal form {
		padding: 25px !important;
		width: 90%;
		margin: 25px auto !important;
	}
	.form-modal .close-button {
		right: 0;
		top: -45px;
	}
	.form-modal .form-row .inline {
		font-size: 12px;
	}
	.coming-soon-product a.button {
		font-size: 12px;
		margin: 0;
	}
	.quantity {
		max-width: 105px;
	}
	.countries-modal .cont-modal {
		width: 90%;
		padding: 30px;
	}
	.cont-modal .close-button {
		right: 0;
		top: -46px;
	}
	.form-login-woo .bop, .bop {
	    font-size: 35px;
		line-height: 41px;
	}
	.home .header-bottom .button-group .button {
		max-width: 80%;
		width: 100%;
	}
	.thumbnails-list > li + li {
		margin-top: 5px;
	}
	.thumbnails-list > li {
		min-height: 78px;
	}
	.recent-posts .heading h3 {
		margin-bottom: 20px;
	}
	.recent-posts .heading {
		display: block;
	}
	.recent-posts .heading .button {
		display: block;
	}
	.single-post .comment-list .comment-content:before {
	    left: -12px;
	    top: 17px;
	}
	section.cta-box .cont {
	    padding: 30px 20px;
	}
	.cta-box .heading {
		font-size: 20px;
	}
	.single-post .comment-list .comment-content {
		padding: 20px 15px;
	}
	.comment-content p {
		font-size: 13px;
	}
	.wpp-list .thumb {
	    width: 120px;
	}
	.summary-ppp > a:first-child {
		font-size: 14px;
	}
	.single-post-cont .entry-title {
	    font-size: 26px;
	}
	.blog .blog-box .entry-title {
		font-size: 24px;
	}
	.reseller-sign .signup {
		max-width: 100%;
	}
	.prod_name_cont {
		display: block;
	}
	.prod_name_cont .columns {
		padding: 0;
	}
	.footer-middle .bottom-menu {
		margin-top: 0;
	}
	.gallery-s h3 {
		margin-bottom: 0;
		margin-top: 0;
	}
	.footer-middle .bottom-menu {
		height: auto !important;
	}
	.csl .cont {
	    padding: 30px 25px;
	}
	.csl h4 {
		font-size: 36px;
	}
	.csl p {
		font-size: 14px;
	}
	.hs-strip .left-cont h2 {
		font-size: 22px;
    	line-height: 1.2;
	}
	.hs-strip .right-cont img {
		margin: 0 auto;
    	max-width: 100%;
	}
	.hs-strip .right-cont a {
		font-size: 16px;
		font-family: GothamBold;
		color: #3e3e3e;
		border-bottom: 1px solid #3e3e3e;
		display: none !important;
		margin-right: 5px;
	}
	.hs-strip .left-cont a {
		font-size: 16px;
	}
	.hs-strip .right-cont {
		padding-top: 15px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		        clear: both;
	}
	.hs-strip .wrap .wrap-cont {
		padding-top: 15px;
	}
	.csl-cont {
	    padding-top: 30px !important;
	    padding-bottom: 30px !important;
	}
	.gallery {
		padding: 0 0;
		margin: 20px 0 0;
	}
	.gallery ul.gallery-cont li {
		height: 80px;
	}
	.gr.grp ul.gallery-cont.flex.flexsb li {
		width: 49%;
		height: 150px;
	}
	.header_form .hf_cont h4 {
	    font-size: 24px;
	    line-height: 1.2;
	}
	.hf_cont .text p {
		font-size: 14px;
	}
	.bd-box-inner > .tcllr:first-child {
	    padding-top: 360px;
	}
	.hf_cont.flex .form .cont {
		margin-bottom: -400px;
	}
	.hf_cont .form h5 {
		font-size: 24px;
	}
	.hf_cont input[type="submit"] {
		font-size: 13px !important;
	}
	.tcllr h4, .tcpd-heading h4, .tcpd .title {
		font-size: 18px;
		line-height: 1.4;
	}
	.tcllr p {
		font-size: 13px;
	}
	.tcpd-heading p {
		padding: 0 25px;
		font-size: 16px;
	}
	.tcpd-heading p br {
		display: none;
	}
	.tcpd .textcont {
		padding: 35px 5px 10px;
	}
	.tcpd ul {
		min-height: 0;
	}
	.tcllr h5 {
		font-size: 15px;
	}
	.header_form .hf_cont .form .cont {
	    padding: 30px 15px;
	}
	.width-control {
		padding-left: 15px;
		padding-right: 15px;
	}
	.brd-img.tcllr.right .text {
		padding-right: 0;
	}
	.open .menu-toggle {
	    left: 235px !important;
	}
	.tcpd p {
		min-height: 0;
	}
	.logos {
	    padding: 0 2px;
	}
	.header_form .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
		margin-bottom: 0;
	}
	#page .hf_cont input[type=checkbox]+label {
		max-width: 100%;
		width: 100%;
	}
}/*480*/
@media screen and (max-width: 375px) {	
	.woocommerce-cart h1.woo-heading {
		top: 18px;
	}
	.product-thumbnail .flex  > div:last-child {
		padding-left: 15px;
	}
	.product-thumbnail .remove {
		top: 5px;
	}
	.p-nm br {
		display: none;
	}
	.archive.woocommerce a.add_to_cart_button, .archive.woocommerce .lmlink {
		font-size: 12px;
		padding: 12px 10px;
		width: 50%;
		max-width: 50%;
	}
	.reseller-login-page .lost_password a {
		text-decoration: underline;
		border: none;
		text-align: right;
	}
	.newsletter_f h3 {
		padding: 0 30px;
	}
	.hs-strip .right-cont img {
    	max-width: 100%;
	}
	.hs-strip .left-cont h2 {
		font-size: 16px;
    	line-height: 1;
	}
	.reseller-account .btn-cont .button, .reseller-account .btn-cont .lmlink {
		width: 100% !important;
		display: block;
	}
	.reseller-account .btn-cont .lmlink {
		padding: 0;
	}
	.gr .button {
		width: 100%;
		margin: 20px 0 0;
	}
	.gr .button:last-child {
		margin-bottom: 30px;
	}
}/*375*/
@media screen and (max-width: 320px) {
	.newsletter_f h3 {
		padding: 0;
	}
}/*320*/








